probe::tcp.recvmsg.return
Prev | Chapter 13. Networking Tapset | Next

## Name

probe::tcp.recvmsg.return — Receiving TCP message complete

## Synopsis

    tcp.recvmsg.return

## Values

`name`

  Name of this probe

`family`

  IP address family

`saddr`

  A string representing the source IP address

`dport`

  TCP destination port

`size`

  Number of bytes received or error code if an error occurred.

`daddr`

  A string representing the destination IP address

`sport`

  TCP source port

## Context

The process which receives a tcp message

Prev | Up | Next
probe::tcp.recvmsg | Home | probe::tcp.sendmsg